» Ubuntu » Packages

Error

two or more packages specified (libatomic-ops raring)